src:haskell-yi-core

Date: 2022-09-24 05:00:03

Debian unstable (main only)

packagesummary
libghc-yi-core-dev (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-3a168
libghc-yi-core-dev (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-f88ad
libghc-yi-core-prof (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-f88ad
libghc-yi-core-dev (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-20b0b
libghc-yi-core-dev (= 0.19.2-1+b1)unsatisfied dependency on libghc-listlike-dev-4.7.1-f88ad
libghc-yi-core-prof (= 0.19.2-1+b1)unsatisfied dependency on libghc-listlike-dev-4.7.1-7bdeb
libghc-yi-core-dev (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-e161f
libghc-yi-core-prof (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-73a7e
libghc-yi-core-prof (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-20b0b
libghc-yi-core-dev (= 0.19.2-1+b1)unsatisfied dependency on libghc-listlike-dev-4.7.1-7bdeb
libghc-yi-core-prof (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-3a168
libghc-yi-core-prof (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-ae748
libghc-yi-core-dev (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-73a7e
libghc-yi-core-doc (= 0.19.2-1)unsatisfied dependency on haddock-interface-35
libghc-yi-core-dev (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-ae748
libghc-yi-core-prof (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-e161f
libghc-yi-core-prof (= 0.19.2-1+b1)unsatisfied dependency on libghc-listlike-dev-4.7.1-f88ad
libghc-yi-core-dev (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-f1610
libghc-yi-core-prof (= 0.19.2-1)unsatisfied dependency on libghc-listlike-dev-4.7.1-f1610

Build-dependencies unstable (main only)

packagesummary
haskell-yi-core (= 0.19.2-1)unsatisfied dependency on haddock-interface-35

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-yi-core (= 0.19.2-1)unsatisfied dependency on haskell-devscripts-minimal | haskell-devscripts (>= 0.9)